Comments

Nested
Error
User: Corde
Date: 8/29/2013 4:21 pm
Views: 4413
Rating: 8

First of all i got some problems i using ubuntu 12.04 lts version on wmvare.

1. Problem: $sudo yum install compat-gcc-34-c++ compat-gcc-34

Here is the reason: Setting up Install Process
                                No package compat-gcc-34-c++ available.
                                No package compat-gcc-34 available.
                                Nothing to do

2.Problem: after this command: ./configure --prefix=/home/thomos/bin/htk

i got this lines:config.status: creating HTKLib/Makefile
config.status: WARNING:  HTKLib/Makefile.in seems to ignore the --datarootdir setting
config.status: creating HTKTools/Makefile
config.status: WARNING:  HTKTools/Makefile.in seems to ignore the --datarootdir setting
config.status: creating HLMLib/Makefile
config.status: WARNING:  HLMLib/Makefile.in seems to ignore the --datarootdir setting
config.status: creating HLMTools/Makefile
config.status: WARNING:  HLMTools/Makefile.in seems to ignore the --datarootdir setting
config.status: creating HTKLVRec/Makefile
config.status: WARNING:  HTKLVRec/Makefile.in seems to ignore the --datarootdir setting
config.status: creating Makefile
config.status: WARNING:  Makefile.in seems to ignore the --datarootdir setting


and after it if i want the make all and make install i got this error: HGraf.c:73:77: fatal error: X11/Xlib.h: No such file or directory

That was the main 3 problem.

And after this i got this error when i want run the HTK_Compile_Model.sh: ==./HTK_Compile_Model.sh: 203: ./HTK_Compile_Model.sh: let: not found

I think this problem can be solved after the earlier problems but i dont know how.

Pl help me and thanks.

Re: Error
User: Corde
Date: 8/29/2013 4:22 pm
Views: 136
Rating: 9

I did this tutorial: http://www.voxforge.org/home/dev/acousticmodels/linux/create/htkjulius/how-to

Re: Error
User: Corde
Date: 8/29/2013 4:52 pm
Views: 214
Rating: 7

Finally i installed the HTK but the last problem didn't solved.  i also got 203 erro: not found.

Re: Error
User: kmaclean
Date: 8/29/2013 5:24 pm
Views: 114
Rating: 9

>$sudo yum install compat-gcc-34-c++ compat-gcc-34

Ubuntu uses apt-get to install packages

>No package compat-gcc-34-c++ available.

This is likely the Fedora naming convention, you need to find the package name used by Ubuntu...

Re: Error
User: Corde
Date: 8/30/2013 8:18 am
Views: 141
Rating: 9

Thanks for the help i solved my problem my last is the 203: not found error when i running the Compile_model.sh. Do you know whats the problem i did the tutorial with scripts i got everything what the tutorial said but i cant solve this problem.

Re: Error
User: Corde
Date: 8/30/2013 8:19 am
Views: 94
Rating: 8

Thanks for the help i solved my problem my last is the 203: not found error when i running the Compile_model.sh. Do you know whats the problem i did the tutorial with scripts i got everything what the tutorial said but i cant solve this problem.

PreviousNext